﻿/* Main menu
-------------------------------------------------------------- */

.main-menu{ 
	width: 609px; /*Endre denne ved annet antall menyelementer*/
	display: inline-block; /* force hasLayout */ 
	clear: both; 
	margin: -72px 0 18px 0; 
	float: right; 
	text-align: right;  
	height: 38px; 
	font-size: 11px; 
	overflow:hidden; /* skjuler evt drop-down */ 
	_zoom: 1;  }

.main-menu ul{ width: 100%; list-style: none; margin: 0; padding: 0; }
.main-menu li { float: left; padding: 0 0 0 5px; _vertical-align: bottom; }

/* links */
.main-menu a {
	display: block; text-decoration: none; padding-right: 5px; margin-right:8px;
	 color: #fff;
	 }
	
.main-menu a { color: #000; background: url(../images/main-menu.gif) no-repeat 100% bottom; }

.main-menu a span{
	display: block; 
	padding: 0px 10px 0px 13px; 
	margin-left: -5px; 
	height: 38px; 
	line-height: 38px;
	color: #000; 
	background: url(../images/main-menu.gif) 0 bottom no-repeat;  }


.main-menu a:visited { color: #fff; }




/* hover and active */ 
.main-menu .active a, 
.main-menu .active span { color: #fff; background-image: url(../images/main-menu-active.gif); }

.main-menu a:hover, 
.main-menu a:hover span{ color: #424242; background-image: url(../images/main-menu-hover.gif); } 


.main-menu a:hover{ 
	text-decoration: none; 
	cursor: pointer;}




/* Sub menu
-------------------------------------------------------------- */

.sub-menu { line-height: 1.25em;}

.sub-menu .active {
		background: #e3eef7 url(../images/arrow-submenu.gif) 0  6px  no-repeat; }
.sub-menu ul {
	margin:0;
	padding:0;
	list-style:none;	
	}

.sub-menu ul li {
	background:url(../images/arrow-submenu.gif) 0  6px  no-repeat;
	}

.sub-menu ul li a {
	display:block;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 16px;
	border-bottom: 1px solid #dcdcdc;
	color: #3598f6;
	text-decoration: none;	
	}

.sub-menu ul li a:visited {
	text-decoration: none; }

.sub-menu ul li.active a {
	text-decoration:none;
	}

.sub-menu ul li a:hover, 
.sub-menu ul li a:focus {	
	text-decoration:underline;
	}



/*2. nivå i menyen*/
ul.niv-1 li ul li a {
	display:block;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 30px;
	color: #3598f6;
	background: #fff; 
	text-decoration: none; border:hidden; 
	}

ul.niv-1 li ul  {
			border-bottom: 1px solid #dcdcdc;
			padding: 5px 0 5px 0;
			background: #fff;  }

ul.niv-1 li ul .active {
		/*background: #fff url(../images/arrow-submenu.gif) 14px  1px  no-repeat;*/
		background: #fff;
		text-decoration: underline;
		}